#inf_field_Phone1 {
        width: 100%;
        display: block;
        /*max-width: 450px;*/
        padding-left: 96px !important;
    }
    .iti {
        width: 100%;
        /*max-width: 450px;*/
        display: block;
        /*margin-top: -10px !important;*/
        /*z-index: 99 !important;*/
    }
    .iti__country-list--dropup {
        bottom: 100%;
        max-width: 450px;
        z-index: 99999 !important;
    }
    .iti--container{
        z-index: 99999 !important;
    }
    .iti__country-list {
        max-width: 450px;
        margin: 0 5px;
        background-color: #0B0F3A;
        border: solid #292D5E 1px; 
        /*z-index: 99 !important;*/
    }
    .iti__selected-flag:last {
        display: d-none;
    }
    .iti__flag-container:last {
        display: d-none;
    }
    .iti__selected-dial-code {
    color: #D9D9D9;
        /*z-index: 99 !important;*/
    }
    .iti__country-name{
    color: #999;
        /*z-index: 99 !important;*/
    }
    .iti__selected-flag{
    border-right: 1px solid #292D5D !important;   
    /*z-index: 99 !important;*/
    }
    @media (max-width: 767px){
    .iti__country-list {
        width: 82% !important;
        left: 0% !important;
    }
    
    #inf_field_Phone1 {
        padding-left: 105px !important;
    }
    
    #inf_field_FirstName{
        margin-bottom: 0px !important;
    }
}